body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 { font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h2 { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #6699cc;
	text-decoration:underline;
}

a:visited {
  color: #6699cc;
text-decoration: none;  
}

a:hover {
color: #000;
text-decoration: none;
	
}

a:active {
	color: #6699cc;
}

.tablemain {
	border: thin solid #999999;
}
.image {
	border: thin solid #ccc;
}
.lhstable{
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #6699CC;
}